/* Slider */
.slick-slider
{
   position: relative;
   display: block;
   box-sizing: border-box;
   object-fit: cover;
   width: 100%;
   height: auto;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-touch-callout: none;
   -khtml-user-select: none;
   -ms-touch-action: pan-y;
   touch-action: pan-y;
   -webkit-tap-highlight-color: transparent;
}

.slick-list
{
   position: relative;
   display: block;
   overflow: hidden;
   margin: 0;
   padding: 0;
}
.slick-list:focus
{
   outline: none;
}
.slick-list.dragging
{
   cursor: pointer;
   cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
   -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
     -ms-transform: translate3d(0, 0, 0);
      -o-transform: translate3d(0, 0, 0);
         transform: translate3d(0, 0, 0);
}

.slick-track
{
   position: relative;
   top: 0;
   left: 0;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
   display: table;
   content: '';
}
.slick-track:after
{
   clear: both;
}
.slick-loading .slick-track
{
   visibility: hidden;
}

.slick-slide
{
   display: none;
   float: left;
   height: 100%;
   min-height: 1px;
   padding:8px;
}
[dir='rtl'] .slick-slide
{
   float: right;
}
.slick-slide img
{
 /*  display: block;
   width: auto;
   height: auto;
   object-fit: contain !important;*/
  position: absolute; /* Take your picture out of the flow */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; /* Make the picture taking the size of it's parent */
  width: 100%; /* This if for the object-fit */
  height: 100%; /* This if for the object-fit */
  object-fit: cover; /* Equivalent of the background-size: cover; of a background-image */
  object-position: center;   
}
.slick-slide.slick-loading img
{
   display: none;
}
.slick-slide a {
   display: block;
   height: auto;
   position: relative;
   overflow: hidden;
   padding: 0% 0 0 0;
   min-height:240px;
     position: relative;
  width: 100%; 
}
.slick-slide a:after{
   content: "";
   display: block;
   padding-bottom: 100%
}
.slick-slide.dragging img
{
   pointer-events: none;
}
.slick-initialized .slick-slide
{
   display: block;
}
.slick-loading .slick-slide
{
   visibility: hidden;
}
.slick-vertical .slick-slide
{
   display: block;
   height: auto;
   border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
   display: none;
}
.social .slider-inner button{
   border:0px;
   padding:0px;
}

.social .carousel-control.inverted.left span.fa,
.social .carousel-control.inverted.right span.fa{
   background:#821716!important;
}
.social .carousel-control.left,
.social .carousel-control.right{
   background:0 0;
   opacity:.8;
   z-index:100;
}
.social .carousel-control.left span.fa,
.social .carousel-control.right span.fa{
   display:inline-block;
   position:absolute;
   top:40%;
   z-index:5;
   color:#FFF;
   -webkit-transition:all .4s ease 0s;
   -o-transition:all .4s ease 0s;
   transition:all .4s ease 0s;
   background:#821716;
   border-radius:16px;
   height:30px;
   width:30px;
   line-height:28px;
   font-size:1.5em;
}

.social .carousel-control.left span.fa:hover,
.social .carousel-control.right span.fa:hover{
   background-color:#505050;
   color:#FFF
}

.social .carousel-control.right span.fa{
   right:5px;
   padding-left:2px
}

.social .carousel-control.left span.fa{
   left:5px;
   padding-right:2px;
}
.carousel-caption{
   position:relative;
   font-size:80%;
   padding:0px;
   margin-top:8px;
}